name: Uniprot accession to taxid and taxid to tax-name mapping database
type: uniprot_tax
version: 2018-08-08
comment: test database of the original database downloaded at 2018-08-08
files:
  idmap: direct_dl/idmapping.dat.gz
  uniprot_tax_txt: direct_dl/uniprot_tax.txt
scope: helper_db
db_schema_version: 6
